Bug 1202203 - [Task] Build rpmgrill for RHEL
Summary: [Task] Build rpmgrill for RHEL
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: rpmgrill
Classification: Community
Component: Tests
Version: 0.23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 0.28
Assignee: Roman Joost
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1202202
TreeView+ depends on / blocked
 
Reported: 2015-03-16 05:56 UTC by Roman Joost
Modified: 2015-05-18 02:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 3
Clone Of:
Environment:
Last Closed: 2015-05-18 02:42:40 UTC


Attachments (Terms of Use)

Description Roman Joost 2015-03-16 05:56:32 UTC
rpmgrill is currently providing builds for RHEL only. We need a RHEL build.

Comment 1 Roman Joost 2015-03-17 05:57:42 UTC
This description is bogus. At the point in time there are recent Fedora builds:

http://koji.fedoraproject.org/koji/packageinfo?packageID=17002

But none in brew. This bug is about providing recent RHEL builds in brew.

Comment 2 Roman Joost 2015-05-18 02:42:40 UTC
Has been released with the 0.28-1 release of rpmgrill available in Fedora and RHEL:

    * http://koji.fedoraproject.org/koji/taskinfo?taskID=9770113 (Fedora 20)
    * http://koji.fedoraproject.org/koji/taskinfo?taskID=9770184 (Fedora 21)
    * http://koji.fedoraproject.org/koji/taskinfo?taskID=9770203 (Fedora 22)
    * https://brewweb.devel.redhat.com/taskinfo?taskID=9101527 (RHEL 7)


Note You need to log in before you can comment on or make changes to this bug.